.text-editor-container{
    background-color: var(--secondary);
    margin-top: 9px;
    box-shadow: 0px 0px 5px rgb(0, 0, 0);
    visibility: hidden;
    height: 0px;
}

.text-editor-toolbar {
    background-image: var(--background-texture);
    padding: 5px;;
}

.text-editor-form {
    padding: 0px 40px 0px 0px;
}

#edit {
    height: 200px;
    background-color: white;
    margin: 5px;
    padding: 20px;
    color: var(--secondary-text);
    resize:vertical;
    overflow: auto;
    border-right: 4px solid var(--primary-accent);
    border-left: 4px solid var(--primary-accent);
}

button#submit-button {
    width: 250px;
    padding: 10px 20px;
    margin: 20px;
    box-sizing: border-box;
    color: var(--primary);
    background-color: var(--secondary-accent);
    cursor: pointer;
    position: relative;
}

button#submit-button:hover, input[type=submit]:hover {
    background-color: var(--primary-accent);
}

div#button-panel {
    width: 100%;
    text-align: right;
}

div#text-panel {
    width: 100%;
    text-align: left;
    padding: 20px;
}

#cat-editor {
    text-align: center;
}